/// <reference types="react" />
import FormComponent from "./abasecomp";
import { ITextPro } from "../../1properties/0define/0form/text";
declare class TwText extends FormComponent<ITextPro> {
    constructor(props: any);
    render(): import("react").JSX.Element;
}
export default TwText;
